
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-3f747ab7 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-3f4845c1 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-6409faf1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6fc2f196 { font-size: 30px; margin-right: var(--size-xxs); }
.l-db4a9e17 { font-size: 20px; font-weight: 600; }
.l-2f21f589 { margin-left: auto; margin-right: auto; }
.l-2f21f589.l-1f17e595 { display: block; }
.l-8d23e632 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-dd6adbfd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-dd6adbfd:hover { text-decoration: underline; }
.l-c5a2d9fc { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-4515b5ad { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3f4845c1 { height: 60px; justify-content: space-between; }
.l-2f21f589 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-2f21f589.l-1f17e595 { display: block; }
.l-8d23e632 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-c5a2d9fc { display: flex; }
 }@media screen and (max-width: 576px) { .l-2f21f589 { width: 100%; }
 }
.l-4de12e89 { position: relative; }
.l-4de12e89 .l-b00d6f9e { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-0990b200 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-e8bedbde { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e8bedbde::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e8bedbde img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-0990b200 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-278a42ac { text-align: center; }
 }
.l-bd6e912a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bd6e912a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bd6e912a { padding: var(--size-s); }
 }
.l-5d28fa10 { display: flex; align-items: center; gap: var(--size-m); }
.l-1d84068a { flex: 1; }
.l-54801f19 { flex: 1; }
@media screen and (max-width: 768px) { .l-5d28fa10 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-54801f19 { text-align: center; }
 }
.l-c9d37a09 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-de2c8a33 { padding: 0 var(--wrapper-padding); }
.l-df4ce1ad { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-df4ce1ad::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-892a6b7b { width: 50%; }
.l-3efee64c { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d350711f { flex: 1; }
.l-eff1ec64 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-04282fa4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-33128ac0 { padding: var(--section-padding); 0 }
.l-c9d37a09 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-de2c8a33 { display: flex; flex-direction: column-reverse; }
.l-df4ce1ad { position: relative; margin-top: var(--size-m); }
.l-df4ce1ad::after { display: none; }
.l-892a6b7b { width: 100%; color: var(--color-text-dark); }
.l-d350711f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-eff1ec64 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-892a6b7b { text-align: center; }
.l-3efee64c { flex-direction: column; }
.l-d350711f { flex: auto; text-align: center; }
.l-eff1ec64 { align-items: center; }
 }
.l-1f708db1 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-1f708db1 li { flex: 1; }
.l-e8b29501 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-a0305ecc { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-1f708db1 { flex-direction: column; }
.l-e8b29501 { text-align: center; min-width: auto; }
 }
.l-5404f354 { padding: 0; }
@media screen and (max-width: 1280px) { .l-24f3ca8b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5404f354 { padding: 0 var(--wrapper-padding); }
.l-86abedb1 { column-count: 1; }
.l-24f3ca8b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-86abedb1 { text-align: center; }
 }
.l-8d748c40 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7a13cc24 { text-align: center; }
.l-8d748c40 { column-count: 1; }
 }
.l-056ffd83 { width: 60%; }
.l-f88f1e88 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-f88f1e88::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7f2fc51d { flex: 1; }
.l-529bdc3f { position: relative; height: 100%; }
.l-529bdc3f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e5bad5d4 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-58c9bb7d { flex-direction: column; }
.l-056ffd83 { width: 100%; }
.l-f88f1e88 { flex-direction: column; }
.l-f88f1e88::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-529bdc3f { display: flex; justify-content: flex-start; align-items: center; }
.l-529bdc3f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e5bad5d4 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-056ffd83 { text-align: center; }
.l-f88f1e88::before { left: 57px; }
.l-529bdc3f::before { left: 50px; }
.l-e5bad5d4 { font-size: 32px; flex: 0 0 75px; }
 }
.l-c25947c0 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-5da901b7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-5da901b7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1bd2b304 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-fdbb9cb9 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-c25947c0 { padding: var(--size-s); min-height: 350px; }
.l-02799c5c { padding: 0; }
.l-796ddd77 { padding: 0 var(--wrapper-padding); }
.l-1bd2b304 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-f514e952 { text-align: center; }

.l-02360250 { padding: 0; }
@media screen and (max-width: 1280px) { .l-cf769dc9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-02360250 { padding: 0 var(--wrapper-padding); }
.l-64174e4d { column-count: 1; }
.l-cf769dc9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-64174e4d { text-align: center; }
 }
.l-fdee536d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-fdee536d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-977c0ec2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-977c0ec2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8db1aadc::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-3389ba44 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-23386c6e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-165733fa { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2bcbb0e0 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-61b784d0 { padding-bottom: 37px; }
.l-61b784d0::before { bottom: 0; }
.l-a618302f { padding-top: 35px; }
.l-a618302f::before { top: 0; }
@media screen and (max-width: 768px) { .l-fdee536d { flex-direction: column; }
.l-fdee536d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8ce618c3 { width: 50%; }
.l-3389ba44 { margin: 0; align-self: initial; }
.l-23386c6e { order: 2; margin-left: auto; align-self: initial; }
.l-165733fa { order: 3; align-self: initial; }
.l-2bcbb0e0 { margin-left: auto; align-self: initial; }
.l-977c0ec2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-977c0ec2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-61b784d0 { padding-bottom: var(--size-xs); }
.l-a618302f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a618302f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-fdee536d::before { left: 0; }
.l-8ce618c3 { width: 100%; }
.l-3389ba44 { margin: 0; }
.l-23386c6e { margin: 0; }
.l-165733fa { margin: 0; }
.l-2bcbb0e0 { margin: 0; }
.l-977c0ec2 { padding-left: var(--size-s); }
.l-977c0ec2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-61b784d0 { margin: 0; padding-top: 35px; }
.l-a618302f { padding-top: 35px; }
 }
.l-98a9ae71 { position: relative; gap: var(--size-s); }
.l-98a9ae71 * { flex: 1; }
.l-e301bbaa { width: 80%; margin-inline: auto; }
.l-112def5c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-b41beb1d { user-select: none; }
.l-b41beb1d[open] .l-12bf5a1b { transform: scaleY(1); }
.l-4cd9bad2 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4cd9bad2::-webkit-details-marker { display: none; }
.l-12bf5a1b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-12bf5a1b svg { fill: var(--color-primary); }
.l-5086e4d2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4cd9bad2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-5086e4d2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-98a9ae71 { flex-direction: column; }
.l-e301bbaa { width: 100%; margin-top: var(--size-m); }
.l-112def5c { margin-right: var(--size-s); }
 }
.l-b07daac3 { text-align: center; }

.l-be10c3d1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-26cbd1ac { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a660cdfb { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a660cdfb { width: 100%; }
 }@media screen and (max-width: 576px) { .l-be10c3d1 { padding: 0; flex-direction: column-reverse; }
.l-26cbd1ac { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a660cdfb { text-align: center; }
 }
.l-ae1ded23 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-6d938056 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6d938056::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-3a442d65 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-872ad17c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-bef47804 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4b0d8436 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-8781b8f7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6d938056 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-6d938056::after { display: none; }
.l-3a442d65 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-ae1ded23 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-3a442d65 { text-align: center; }
.l-872ad17c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-78693272 { color: var(--color-text); }
.l-872ad17c { grid-template-columns: 1fr; }
.l-bef47804 { padding: var(--size-xs); }
.l-4b0d8436 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d04a2058 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-80c2307b { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-bf8a1650 { display: flex; justify-content: flex-start; }
.l-ccbd9eca { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-ad4f49a5 { display: flex; justify-content: flex-start; align-items: center; }
.l-160b1646 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-172686f6 { fill: var(--color-text); }
.l-a65f2231 { stroke: var(--color-text); }
.l-71a8b104 { stroke: var(--color-text); }
.l-96077a72 { display: flex; flex-direction: column; }
.l-71b54e0d { flex: 0 0 50%; height: 383px; }
.l-c6219b76 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-d04a2058 { flex-direction: column; }
.l-80c2307b { width: 100%; flex: 0 0 auto; }
.l-bf8a1650 { flex-direction: column; }
.l-ccbd9eca { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-abd06214 { width: 100%; display: flex; justify-content: space-between; }
.l-ad4f49a5 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-160b1646 { margin-right: 0; }
.l-96077a72 { margin-top: var(--size-xs); }
.l-71b54e0d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-80c2307b { padding: var(--size-xs); }
.l-abd06214 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-ad4f49a5 { align-items: center; }
.l-96077a72 { text-align: center; }
.l-71b54e0d { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-8416401d { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b85b9c47 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-75f89074 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-36c67db9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-57a1ec6c { display: flex; justify-content: flex-start; }
.l-0cd101ad { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bf1c0bd2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-fc3e6348 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3124e177 { font-size: 36px; margin-right: var(--size-xs); }
.l-66a3a159 { font-size: 24px; font-weight: 600; }
.l-db5f73d6 { flex: 1; }
.l-08443af7 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-02d080eb { margin-left: var(--size-s); }
.l-a38d7f34 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6bcf2d66 { flex-direction: column; gap: var(--size-xl); }
.l-fc3e6348 { flex: auto; }
.l-75f89074 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-cf7fd5a6 { margin-top: 0; }
.l-02d080eb { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b85b9c47 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-36c67db9 { flex: auto; width: 100%; text-align: center; }
.l-ae84c234 { text-align: center; }
.l-08443af7 { flex-direction: column; align-items: center; }
.l-75f89074 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-664cf822 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-664cf822 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-664cf822 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-46d673af { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-eb5654a0 { display: block; }
.l-9dde6e5c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6a1573f2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c89ad353 { width: 100%; }
@media screen and (max-width: 768px) { .l-46d673af { padding: var(--size-s); }
.l-9dde6e5c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6a1573f2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c89ad353 { width: auto; }
 }@media screen and (max-width: 576px) { .l-6a1573f2 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-99b55c04 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-c8b5cbfe { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-90efc394 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-01968547 { font-size: 30px; margin-right: var(--size-xxs); }
.l-8d00db41 { font-size: 20px; font-weight: 600; }
.l-74bd32c1 { margin-left: auto; margin-right: auto; }
.l-74bd32c1.l-d98b260e { display: block; }
.l-42cf6870 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-1e037f9b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1e037f9b:hover { text-decoration: underline; }
.l-02af4b37 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-9d81cda6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c8b5cbfe { height: 60px; justify-content: space-between; }
.l-74bd32c1 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-74bd32c1.l-d98b260e { display: block; }
.l-42cf6870 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-02af4b37 { display: flex; }
 }@media screen and (max-width: 576px) { .l-74bd32c1 { width: 100%; }
 }
.l-60ea8ae8 * + * { margin-top: var(--size-xs); }
.l-60ea8ae8 ul { list-style: disc; }
.l-60ea8ae8 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-e892df11 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-939d66b7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-74c62f14 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-4ed583d8 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-3973d7f3 { display: flex; justify-content: flex-start; }
.l-395c7139 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4d037714 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-bc34ed2c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-181ace02 { font-size: 36px; margin-right: var(--size-xs); }
.l-ff590bc6 { font-size: 24px; font-weight: 600; }
.l-42e801aa { flex: 1; }
.l-d66527d1 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3398ec03 { margin-left: var(--size-s); }
.l-c453f0d1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-eb3683ff { flex-direction: column; gap: var(--size-xl); }
.l-bc34ed2c { flex: auto; }
.l-74c62f14 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-daf8d498 { margin-top: 0; }
.l-3398ec03 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-939d66b7 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-4ed583d8 { flex: auto; width: 100%; text-align: center; }
.l-b435323b { text-align: center; }
.l-d66527d1 { flex-direction: column; align-items: center; }
.l-74c62f14 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-960f5752 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-960f5752 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-960f5752 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-7718a847 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3ce49871 { display: block; }
.l-ae1e6932 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5796546c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c7763ef4 { width: 100%; }
@media screen and (max-width: 768px) { .l-7718a847 { padding: var(--size-s); }
.l-ae1e6932 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5796546c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c7763ef4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5796546c { gap: var(--size-xxs); }
 }
.l-5046fba0 * + * { margin-top: var(--size-xs); }
.l-5046fba0 ul { list-style: disc; }
.l-5046fba0 ul li { margin-left: 16px; }

.l-8c9ee8d8 * + * { margin-top: var(--size-xs); }
.l-8c9ee8d8 ul { list-style: disc; }
.l-8c9ee8d8 ul li { margin-left: 16px; }

.l-1b1c8a80 * + * { margin-top: var(--size-xs); }
.l-1b1c8a80 ul { list-style: disc; }
.l-1b1c8a80 ul li { margin-left: 16px; }
